Здравствуй! Нужна помощь, доброго человека.

Обновляю cms с версии 2.5.7-pl (traditional) до 2.6.5-pl (traditional). Уже использовал разные варианты через установщик и ручную загрузку на хостинг. Когда запускаю обновление, появляется страничка «Выбор языка», страничка «Добро пожаловать в программу установки MODX» и страничка «Параметры установки» далее выскакивает ошибки:Warning: require_once(/var/www/u0435754/public_html/setup/includes/drivers/modinstalldriver_mysqli.class.php): failed to open stream: No such file or directory in /var/www/u0435754/public_html/setup/includes/modinstall.class.php on line 79

Fatal error: require_once(): Failed opening required '/var/www/u0435754/public_html/setup/includes/drivers/modinstalldriver_mysqli.class.php' (include_path='.:') in /var/www/u0435754/public_html/setup/includes/modinstall.class.php on line 79